
.image-content{
    width: 26vw;
    height: 26vw;
    border: 3px solid;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.7);
    margin: 15px 0;
    padding: 5px;
 
}

.profile-pic{
   
    display: block;
    width: 100%;
    object-fit: cover;
}

.container{
    height: 500px ;
    width: 75%;
    display: grid;
}

.container .content{
    display: flex;
    align-items: center;
    gap: 20px;
}

.container .content .text{
   width: 70%;
}

@media only screen and (max-width:700px){
    .container .content{
        display: grid;
        place-items: center;

    }

    .container p, h1, h2{
        text-align: center ;
    }

    .container .text{
         display: grid;
        place-items: center;
        width: 100%;


    }

    .image-content{
        width: 250px;
        height: 250px;
    }

    .container{
        height: auto;
    }
}

